__gnu_pbds::detail::container_base_dispatch< Key, null_type, _Alloc, pat_trie_tag, Policy_Tl > Struct Template Reference

## Public Types

typedef pat_trie_set< Key, null_type, at1t, _Alloc > | type

## Detailed Description

### template<typename Key, typename _Alloc, typename Policy_Tl>
struct __gnu_pbds::detail::container_base_dispatch< Key, null_type, _Alloc, pat_trie_tag, Policy_Tl >

Specialization for PATRICIA trie set.

Definition at line 151 of file container_base_dispatch.hpp.

## Member Typedef Documentation

template<typename Key , typename _Alloc , typename Policy_Tl >

typedef pat_trie_set<Key, null_type, at1t, _Alloc> __gnu_pbds::detail::container_base_dispatch< Key, null_type, _Alloc, pat_trie_tag, Policy_Tl >::type

Dispatched type.

Definition at line 160 of file container_base_dispatch.hpp.

The documentation for this struct was generated from the following file:

- container_base_dispatch.hpp